osh Update for Debian
Posted on: 06/22/2003 12:42 PM

A new security update for Debian GNU/Linux has been released:

DSA-329 osh

buffer overflows

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/osh_update_for_debian.html)